/* =========================================== Default Css =========================================== */
body {
	font-family: 'Roboto';
	background-color: #f2f2f2;
	position: relative;
	min-height: 100vh;
	padding-bottom: 51px;
}

#expert {
	margin-bottom: 30px;
}

#footer {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}

header,
header .logo {
	position: relative;
}

img {
	float: left;
	width: 100%;
}

button,
button:focus,
button:active,
.btn,
.btn:focus,
.btn:active,
input,
input:focus,
input:active,
a,
a:hover,
a:focus,
a:active,
.form_content textarea:focus,
.form_content textarea:active,
.form_content select:focus,
.form_content select:active,
.form_content input:focus,
.form_content input:active {
	outline: none;
	box-shadow: none;
	text-decoration: none;
}

.form_content textarea:focus,
.form_content textarea:active,
.form_content select:focus,
.form_content select:active,
.form_content input:focus,
.form_content input:active {
	border-color: #cecdcd;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	margin: 0;
}

.box_shadow_custom {
	-webkit-box-shadow: 0px 0px 14px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0px 0px 14px 2px rgba(0, 0, 0, 0.05);
	box-shadow: 0px 0px 14px 2px rgba(0, 0, 0, 0.05);
}

/* =========== Drawer Popup =========== */
.drawer {
	max-width: 600px;
	width: 100%;
}

.drawer.drawer-right {
	right: -100%;
}


#expert .expert_content .expert_details .ed_profilepic .edp_img img,
#expert .expert_content .ec_box .ecb_box .ecb_details .ecbd_img img {
	border-radius: 100%;
}

/* =========== Header =========== */

#header {
	padding: 12px 0;
	background-color: #fff;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.11);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.11);
	box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.11);
}

#header .logo {
	display: inline-block;
	width: 100%;
	max-width: 152px;
	vertical-align: middle;
}

/* =========== Title =========== */

.sub_title,
.title {
	color: #203569;
	font-size: 34px;
	font-weight: 400;
	line-height: 40px;
	margin-bottom: 0;
}

.title {
	font-weight: 500;
}

/* =========== Form =========== */
.form_div form .input {
	margin-top: 20px;
}

.form_div form .input:first-child {
	margin-top: 0;
}

.form_div form .input input {
	width: 100%;
	padding: 10px 15px;
	border-radius: 10px;
	border: 1px solid #cecdcd;
	color: #000;
	font-size: 16px;
}

.form_div form .select select {
	width: 100%;
	padding: 10px 35px 10px 11px;
	border-radius: 10px;
	border: 1px solid #cecdcd;
	color: #000;
	font-size: 16px;
	background-image: url(../image/select_dropdown.png);
	background-repeat: no-repeat;
	background-position: right 15px center;
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	appearance: none;
}

.form_div form .select select option {
	color: #000;
}

.form_div form .select select option[disabled] {
	color: gray;
}

.form_div form .input input::placeholder {
	color: #bababa;
}

.form_div form .ls_input_div_part {
	margin-top: 20px;
}

.form_div form .ls_input_div_part:first-child {
	margin-top: 0px;
}

.form_div form .ls_input_div_part .input {
	margin-top: 0;
}

.form_div form .input_link {
	margin-top: 15px;
}

.form_div form .input_link {
	position: relative;
}

.form_div form .input_link .checkbox {
	display: inline-block;
	width: auto;
	vertical-align: middle;
	position: absolute;
	left: 15px;
}

.form_div form .input_link .checkbox_container {
	display: inline-block;
	position: relative;
	padding-left: 25px;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.form_div form .input_link .checkbox_container input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}

.form_div form .input_link .checkmark {
	position: absolute;
	top: -7px;
	left: 0;
	height: 20px;
	width: 20px;
	background-color: transparent;
	border: 1px solid #cecdcd;
	border-radius: 4px;
}

.form_div form .input_link .checkbox_container:hover input ~ .checkmark {
	background-color: #ccc;
}

.form_div form .input_link .checkbox_container input:checked ~ .checkmark {
	background-color: #203569;
	border: none;
}

.form_div form .input_link .checkmark:after {
	content: "";
	position: absolute;
	display: none;
}

.form_div form .input_link .checkbox_container input:checked ~ .checkmark:after {
	content: "";
	display: block;
}

.form_div form .input_link .checkbox_container .checkmark:after {
	content: "";
	left: 7px;
	top: 3px;
	width: 7px;
	height: 11px;
	border: solid white;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.form_div form .input_link p {
	display: inline-block;
	width: auto;
	vertical-align: middle;
	margin-bottom: 0;
	color: #bababa;
	padding-left: 33px;
}

.form_div form .input_link p a.green_link {
	color: #7cc243;
}

.form_div form .input_link .link {
	color: #203569;
}

.form_div .button button {
	background-color: #7cc243;
	color: #fff;
	font-size: 20px;
	font-weight: 500;
	border-radius: 10px;
	padding: 8px 10px;
	border: none;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.4);
}

/* =========== Review =========== */
.ecb_reviews .ecbd_review .ecb_icon i svg {
	fill: #dbdbdb;
	width: 15px;
	margin-right: -3px;
}

.ecb_reviews .ecbd_review .ecb_icon i.fill-up {
    color: #ffb24d;
    width: 15px;
	margin-right: -3px;
}	

.ecb_reviews .ecbd_review .ecb_icon i.un-fill-up {
   
    width: 15px;
	margin-right: -3px;
}	

.ecb_reviews .ecbd_review .ecb_icon i.fill-up svg {
	fill: #ffb24d;
}

.ecb_reviews .ecbd_review .ecb_icon i:last-child svg {
	margin-right: 0;
}

.ecb_reviews .ecbd_review .ecb_content p {
	font-size: 15px;
	color: #959595;
}

/* =========== divider =========== */
.divider {
	display: inherit;
	margin: 0 auto;
	border-bottom: 1px solid #e3e3e3;
}

/* =========== Modal =========== */
.modal-backdrop.show {
	background-color: #20356a;
	opacity: .9;
}

.modal {
	padding: 0 10px;
}

.modal .modal-dialog {
	max-width: 370px;
	margin: 5.45rem auto 20px;
}

.modal .modal-dialog .modal-content {
	border-radius: 15px;
	padding: 10px 0;
}

.modal .modal-dialog .modal-content .close {
	position: absolute;
	right: 10px;
	top: 5px;
	z-index: 999;
}

.modal .modal-dialog .modal-content .modal-header {
	border-bottom: 0;
	padding-bottom: 0;
}

.modal .modal-dialog .modal-content .modal-header .modal-title {
	color: #20356a;
	font-size: 26px;
	letter-spacing: 0.5px;
	text-align: center;
	line-height: 1.3;
}

.modal .modal-dialog .modal-content .modal-title.divider {
	max-width: 270px;
	width: 100%;
	border-bottom-style: dashed;
	padding: 0 10px;
}

.modal .modal-dialog .modal-content .modal-body {
	padding-bottom: 0;
}

.modal .modal-dialog .modal-content .modal-body .modal_content {
	max-width: 250px;
	margin: 0 auto;
}

.modal .modal-dialog .modal-content .modal-body .modal_content h5 {
	color: #4d4d4d;
	margin-bottom: 10px;
}

.modal .modal-dialog .modal-content .modal-body .modal_content .mbc_text p {
	font-size: 17px;
}

.modal .modal-dialog .modal-content .modal-body .modal_content .mbc_ticket {
	margin-top: 25px;
}

.modal .modal-dialog .modal-content .modal-body .modal_content .mbc_ticket p {
	margin-bottom: 0;
	color: #a3a3a3;
	font-size: 17px;
}

.modal .modal-dialog .modal-content .modal-body .modal_content .mbc_ticket h6 {
	color: #2bd522;
	font-size: 34px;
}

.modal .modal-dialog .modal-content .modal-footer {
	padding-bottom: 10px;
}

.modal .modal-dialog .modal-content .modal-footer button {
	background-color: #2fc659;
	border: none;
	padding: 5px 10px;
	max-width: 200px;
	width: 100%;
	font-size: 22px;
	font-weight: 500;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.4);
}

/* =========== Form Text =========== */

.form_content {
	max-width: 410px;
	margin: 10px auto 0;
	padding-top: 10px;
}

.form_content label {
	font-size: 16px;
	color: #6c6c6c;
	margin-bottom: 3px;
}

.form_content textarea {
	width: 100%;
	max-height: 190px;
	resize: none;
	height: 120px;
	padding: 4px 7px;
	font-size: 14px;
	color: #203569;
	border-color: #cecdcd;
	border-radius: 10px;
	box-shadow: none;
}

/* =========== Scroll =========== */
.scroll_div {
	padding-right: 3px;
}

/* width */
.scroll_div::-webkit-scrollbar {
	width: 5px;
}

/* Track */
.scroll_div::-webkit-scrollbar-track {
	background: #f1f1f1;
}

/* Handle */
.scroll_div::-webkit-scrollbar-thumb {
	background: #888;
}

/* Handle on hover */
.scroll_div::-webkit-scrollbar-thumb:hover {
	background: #555;
}

/* =========================================== Quries Css =========================================== */

/* =========== 768px =========== */
@media only screen and (max-width: 767px) {
	.modal {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}

	.modal .modal-dialog {
		margin: 2.05rem auto 20px;
	}

	/* =========== Form =========== */
	#login_signup .login_signup .ls_form .ls_input_div .div_input {
		margin-top: 20px;
	}

	#login_signup .login_signup .ls_form .ls_input_div .div_input:first-child {
		margin-top: 0px;
	}

	.form_div form .input_link p {
		padding-left: 25px;
	}
}

@media only screen and (max-width: 575px) {
	.section-btn {
		padding: 10px 30px;
		font-size: 16px;
	}

	.modal {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}

	/* =========== Header =========== */
	#header .logo {
		max-width: 120px;
	}
}


/* --Clear btn-- */

.clear_btn_div{
	text-align: right;
	margin-right: 25px;
}
.clear_btn{
	background: #1969ce;
    color: #FFF;
    border: 1px solid;
    border-radius: 3px;
    padding: 5px 10px 5px 10px;
}
.clear_btn:hover{
	background: #FFF;
    color: #000;
}